RubyGems Navigation menu

panops-ui-cli 0.0.1alpha1

This gem contains components related to the PanOps Command Line Interface UI. For example: the panops user interface binary.

Gemfile
          gem 'panops-ui-cli', '~> 0.0.1alpha1'
  
  
  
  
  
  
  

install
          gem install panops-ui-cli --pre
  
  
  
  
  
  
  

Authors:

  • PanOps Platform Contributors

Owners:

Total downloads 260

For this version 260

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1alpha1 - November 24, 2011 (6.5 KB)

Runtime Dependencies: